package net.wanji.datacenter.config;

import lombok.Data;
import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.stereotype.Component;

/**
 * # 事件数据集文件保存配置
 */
@ConfigurationProperties(prefix = "eventsave")
@Component
@Data
public class EventSaveConfiguration {

    String rootFolder;
    String city;
    String subType;
    String nvrurl;
    String positiveSample;
    String negativeSample;
    String trackJson;
    String lightJson;
    String evidence;
    String image;
    String video;
    String vision;
    String labelJson;

}
